﻿body {
  font-family      : tahoma,arial, sans-serif;
  background-color : #FFFFFF;
  padding          : 0px;
  margin	   : 0px;
}
a:link, a:visited {
}
a:hover {
  color            : red;
}

li {
  margin:5px;
}


hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}
.contentdescription { 
  width            : auto !important;
  display          : block;
} 

ul#mainlevel-nav {
  list-style       : none;
  padding          : 0px;
  margin           : 0px;
  t ext-transform: uppercase;
}
ul#mainlevel-nav li {
  display          : block;
  background-image : none;
  float            : left;
  margin           : 0px;
  width            : auto !important;
  white-space      : nowrap;
  margin-top:5px;
  margin-bottom:5px;
}
ul#mainlevel-nav li a {
  f ont-size        : 12px;
  display          : block;
  padding-left     : 16px;
  padding-right    : 15px;
  text-decoration  : none;
  color            : white;
  background       : transparent;
  f ont-weight: bold;
  font-size        : 120%;
  font-family      : arial;
  line-height: 1.1em;
 
}
ul#mainlevel-nav li a:hover
{
  color: red;
  text-decoration  : underline;
}

table.moduletable-nav { 
  t able-layout	   : auto;
  background-color: #30599A;
  margin-top:3px;
  margin-bottom:3px;  
  f loat:left;
}

div.moduletable-nav
{
  width:100%;
  background-color: #30599A;
}


.button {
  font-size        : 11px;
  color            : #333333;
  border           : 1px solid #999999;
  margin-bottom    : 5px;
  background-color : #EDEDED;
  padding          : 1px;
}
.inputbox {
  border           : 1px solid #999999;
  background	   : transparent url(../images/back.gif);
  background-color : #EDEDED;
  margin-bottom    : 5px;
  color			   : #333333;
}


.sectiontableentry1 {
  vertical-align   : top;
  padding: 5 5 5 5;
  background       : #F5F5F5;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}
.sectiontableentry2 {
  vertical-align   : top;
  padding: 5 5 5 5;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}

.sectiontableentry-notfound{
  vertical-align   : top;
  padding: 5 5 5 5;
  background       : #ff7575;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}
.sectiontableentry-noaccess{
  vertical-align   : top;
  padding: 5 5 5 5;
  background       : #f8ffaa;
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #999999;
}



a.mainlevel,
a.sublevel  {
  padding          : 0px;
  text-indent      : 10px;
  c olor            : #30599A;
  t ext-transform:uppercase;  
  display          : block;  
  white-space      : nowrap;
}
a.mainlevel:link, a.mainlevel:visited,
a.sublevel:link, a.sublevel:visited
 {
  border-bottom    : 1px solid white;
  padding          : 2px 0px 2px 0px;
  c olor            : #30599A;
}
a.mainlevel:hover,
a.sublevel:hover {
  text-decoration  : underline;
  color            : red;
}

#active_menu {
  font-weight      : bold;
}
a#active_menu:hover {
  color            : red;
}

a.sublevel{
  text-indent:15px;
}




table.contenttoc {
  border           : 1px solid #8F8F8F;
  background       : #F1F1F1;
  padding          : 5px;
  margin-left      : 10px;
  margin-bottom    : 10px;
}

.pagenavcounter {
  color            : #009900;
}
.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}
.pagenav {
  f ont-weight      : bold;
  c olor            : black;#CCCCCC;
  padding-left:15px;
}
a.pagenav:link, a.pagenav:visited {
  text-decoration  : none;
}
a.pagenav:hover {
  text-decoration  : none;
}


.date {
  font-size        : 10px;
  color            : #333333;
  padding-right    : 10px;
}
.small {
  color:Gray;
}
.smalldark {
  font-size        : 10px;
  color            : #333333;
}
.createdate, .modifydate {
  font-size        : 10px;
  color            : #666666;
  padding-top      : 10px;
  padding-bottom   : 20px;

}
.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding-top      : 2px;
  padding-bottom   : 2px;
  float			: right;
}
.content_rating {
  font-size        : 10px;
  color            : #CC9900;
  float			: right;
}
.pathway {
  padding-left     : 8px;
  margin-top : 0px;
}
div.pathway {
  margin-bottom : 20px;
}
.pathwayhr{
  margin-top : 2px;
  color            : black;
  h eight           : 1px;
  w idth            : 100%;
  size: 1;
}
a.pathway:link, a.pathway:visited {
  padding-left     : 0px;

}
a.pathway:hover {
  padding-left     : 0px;
}
table.content{
  width            : 100%;
  padding          : 0px;
  border-collapse  : collapse;
  border-spacing   : 0px;
  margin-bottom    : 10px;
}
table.contentpane {
  width            : 100%;
  padding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
}

table.contentpaneopen td{
  padding:5px;
}
tr.maincontent td{
  padding-top:10px;
}


.pollstableborder{
  border-color     : #999999;
}
.contentheading, .componentheading {
  background       : url(../images/header.gif) repeat;
  font-size        : 14px;
  font-weight      : bold;
  line-height      : 24px;
  text-transform   : uppercase;
  text-align       : left;
  color            : #009900;
  width            : 100%;
  padding-bottom: 10px;
  padding-top: 10px;  
}
.title {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight      : bold;
  text-transform   : uppercase;
  text-indent      : 8px;
  font-size        : 20px;
  text-align       : left;
  color            : #FFFFFF;
}
.title a:link, .title a:visited {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.title a:hover {
  font-size        : 20px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.ontab {
  border-left      : 1px solid #404040;
  text-align       : center;
  font-weight      : bold;
  color            : #333333;
  padding          : 5px;
  cursor           : hand;
  line-height      : 40px;
}
.offtab {
  border-left      : 1px solid #404040;
  text-align       : center;
  color            : #999999;
  font-weight      : normal;
  padding          : 5px;
  cursor           : hand;
   line-height     : 40px;
}
.tabpadding {
 border-left       : 1px solid #404040;
}
.pagetext {
  visibility       : hidden;
  position         : relative;
  top              : -10;
  background-color : #FFFFFF;
  display          : none;
}
.footer {
  font-family      : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color            : #FFFFFF;
  font-size        : 10px;
  color            : #FFFFFF;
  font-weight      : normal;
 }
.footer a:link, .footer a:visited {
  font-size        : 11px;
  color            : #FFFFFF;
  text-decoration  : none;
  font-weight      : bold;
}
.footer a:hover {
  font-size        : 11px;
  color            : #333333;
  text-decoration  : none;
  font-weight      : bold;
}
.contact_email  {
  width            : 100%;
}
.contact_email .inputbox {
  width            : 345px;
}



img {border: 0px}

body
{
  background-position: left top;
  b ackground-image: url(/images/fon1.gif);
  background-repeat: repeat-x;
  font-family: Arial, Verdana;
  background-color:White; 
  font-size:75%;
}

TABLE
{
  font-size:100%;
}

.TableMenuAll0
{
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  width: 100%;
  background-image: url(/templates/aboutmail/images/aboutmail_top.png);
  background-position: left top;
  background-repeat:no-repeat;
 clear:left;
}


.TDLogo-l
{
  height:94;
  width:20%;
}
.TDLogo-r
{
  height:94;
  text-align:right;
}

.TDLogo1
{
 width:100%;
 padding-bottom : 0px;
  margin-bottom: 0px;
}
.TDTopLine{
  background-image: url(/templates/aboutmail/images/aboutmail_topline.png);
  background-position: left bottom;
  background-repeat:repeat-x;
  height:6px;
}
.TDBottomLine{
  background-image: url(/templates/aboutmail/images/aboutmail_bottomline.png);
  background-position: left bottom;
  background-repeat:repeat-x;
  height:6px;
}

.TableMenuAll
{
  margin-top: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
  w idth: 100%;
  background-image: url(/templates/aboutmail/images/aboutmail_top_back.png);
  background-position: left bottom;
  background-repeat:repeat-x;
 clear:left;
}
.TableMenu
{

}

.TableMenuBottom
{
  margin-bottom:3;
  background-color: #0495EB;  
  background-image: url(/images/topline1.gif);
  background-position: left bottom; 
  background-repeat:repeat-x;

}

.MenuBottom
{
  height:4;
  background-image: url(/images/topline2.gif);
  background-position: left bottom; 
  background-repeat:repeat-x;
}

.MainTable
{
  width: 100%;
  margin-top: 0;
  padding-top: 0;
  clear:left;
}

.LeftMenuText0
{
  text-transform:uppercase;
  color:White;
  font-weight:bold;
  background-color:#0495EB;
  width:100%;
  padding-right: 10px;
  padding-left: 5px;
  padding-bottom: 10px;
  padding-top: 10px;

  background-image: url(/images/whiteline.gif);
  background-position:left top;
  background-repeat:repeat-x;
  cursor:default;
}
.LeftMenuText1
{
  color:White;
  width:100%;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.LeftMenuTextSub
{
  width:100%;
  padding-right: 10px;
  padding-left: 23px;
  padding-bottom: 0px;
  padding-top: 5px;
}
.LeftMenuTextSubSel
{
  color:#D9E4EE;
  cursor:default;
  width:100%;
  padding-right: 10px;
  padding-left: 23px;
  padding-bottom: 0px;
  padding-top: 5px;
}

.LeftMenuTextSubFirst
{
  width:100%;
  padding-right: 10px;
  padding-left: 23px;
  padding-bottom: 0px;
  padding-top: 5px;

  background-image: url(/images/MenuBodyTop.gif);
  background-position:left top;
  background-repeat:repeat-x;
}
.LeftMenuTextSubFirstWhite
{
  width:100%;
  padding-right: 10px;
  padding-left: 23px;
  padding-bottom: 0px;
  padding-top: 5px;

  b ackground-image: url(/images/MenuBodyTop.gif);
  background-position:left top;
  background-repeat:repeat-x;
  background-color:#FFFFFF;

  border-right: #0767CF 1px solid;
  padding-right: 5px;
  border-left: #0767CF 1px solid;
  padding-left: 5px;

  padding-top: 5px;
  padding-bottom: 15px;

}
.LeftMenuTextSubSelFirst
{
  color:#D9E4EE;
  cursor:default;
  width:100%;
  padding-right: 10px;
  padding-left: 23px;
  padding-bottom: 0px;
  padding-top: 5px;
}



.NewsDate
{
  text-transform:uppercase;
  color:White;
}

.NewsCaption
{
  font-weight:bold;
  text-transform:uppercase;
  color:White;
}
.NewsText
{
  padding-top:10;
  color:White;
}
.NewsRef
{
  color:White;
  text-align:right;
}
.NewsRefA
{
  color:White;
}

.TDMain
{
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: left;
  width : 70%;
}
.TDMainLeft
{
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 10px;
  padding-top: 0px;
  width: 15%;
  b ackground-color: #30599A;
  margin-top:0;
  border-right      : 1px solid #30599A;
}
.MainBody
{
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	width:98%;
}
.TDMainRight
{
  
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 10px;
  width: 30%;
  padding-top: 0px;
  b ackground-color: #0767CF;
  border-left      : 1px solid #30599A;  
}


TD
{
  border           : 0px;
}

.TDBottomTop{
  background-image: url(/templates/aboutmail/images/aboutmail_bottom_top_back.png);
  background-position: left top;
  background-repeat:repeat-x;
}

.DefaultTable
{
  margin-top: 5px;
  width: 90%;
  background-color: #FEFEFE;
}


.TopLeftDIV
{
  padding-right: 10px;
  margin-top: 10px;
  float: left;
  height: 100px;
}
.TopRightDIV
{
  MARGIN-TOP: 10px; 
}
.TableNews
{
  width: 90%;
  margin-bottom:10;

}

.TDMenu
{
  padding-right: 15px;
  padding-left: 15px;
  font-weight: bold;
  width: 1px;
  color: Black;
  padding-top: 7px;
  padding-bottom: 5px;

  background-image: url(/images/menu_button.gif);
  background-position: right bottom;  
  background-repeat:no-repeat
}

.TDMenuSelected
{
  f ilter: progid:DXImageTransform.Microsoft.dropShadow( Color=FFBCBC,offX=1,offY=1,positive=true); 
  padding-right: 15px;
  padding-left: 15px;
  font-weight: bold;
  width: 1px;
  color: Black;
  padding-top: 7px;
  padding-bottom: 5px;

  background-image: url(/images/menu_button.gif);
  background-position: right bottom;  
  background-repeat:no-repeat;

  color: #0DFF00;
  font-style:normal;
  text-transform:uppercase;
  cursor:default;
}
.RefMenu
{
  color: White;
  font-style:normal;
  text-transform:uppercase;
}
.RefMenuSelect
{
  color: Red; 
  font-style:normal;
  text-transform:uppercase;
}


.BottomDIV
{
  border-top-width: 1px;
  clear: right;
  margin-top: 10px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  width: 100%;
  height: 100px;
  border-right-width: 1px;
}

.TDCaption
{
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  color: white;
  padding-top: 5px;
  background-color: #2ea4e6;
}

.TDBody
{
  border-right: #2ea4e6 1px solid;
  padding-right: 5px;
  border-top: #2ea4e6 1px solid;
  padding-left: 5px;
  padding-bottom: 5px;
  border-left: #2ea4e6 1px solid;
  padding-top: 5px;
  border-bottom: #2ea4e6 1px solid;
}

.Footer0
{
  background-color:#1D49C1;
  background-image: url(/images/topline.gif);
  background-position: left bottom; 
  background-repeat:repeat-x;
}
.TableFooter
{
  m argin-top: 20px;
  m argin-left: 30px;
  m argin-right: 30px;
  width: 100%;
  b ackground-color: #0495EB; 
  b ackground-position: left top; 
  b ackground-repeat:repeat-x;
  clear: left;
  clear:right;

}
.Footer1{
  height: 78px;
  text-align:left;
  b ackground-image: url(/templates/aboutmail/images/aboutmail_bottom_back.png);

}
table.TableFooter td {
  b order-top       : 1px solid black;
  c olor : white;
  P ADDING-BOTTOM: 10px;
  P ADDING-TOP: 10px;
  PA DDING-left: 10px;
  b ackground-color: #0767CF;  
  b ackground-image: url(/images/topline.gif);
  b ackground-position: left bottom; 
  b ackground-repeat:repeat-x;
  t ext-transform:uppercase;
  f ont-weight:bold;
}
.Footer2
{
  PADDING-BOTTOM: 2px;
  PADDING-TOP: 2px;
  TEXT-ALIGN: center;
  width:250px;
  b ackground-color:#D9E4EE;
  b ackground-image: url(/images/footerl.gif);
  b ackground-position: left top;  
  b ackground-repeat:no-repeat;
  border: solid 1 #0767CF;
}
.Footer3
{
  PADDING-BOTTOM: 5px;
  PADDING-TOP: 5px;
  TEXT-ALIGN: center;
  background-color:white; 
}
.titleh1
{
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size:110%;
  font-weight:bold;
  t ext-transform:uppercase;
  color:blue;
  t ext-decoration:underline;
 f loat: left;
 c lear:left;
 margin-bottom: 2;
}

.titleh1item
{
f ont-family: Trebuchet MS;
 font-family      : Verdana, Arial, Helvetica, sans-serif;

f ont-size: 5;
f ont-weight: bold;
  f ont-size        : 12px;
  font-size:200%;
  f ont-weight:bold;
  t ext-transform:uppercase;
  color:black;
  t ext-decoration:underline;
 f loat: left;
 c lear:left;
 padding-bottom: 15px;
 margin-top: 0px;
 padding-top: 0px;
}

TD.TDMain H1, table.contentpaneopen td.contentheading, div.componentheading, .sectiontableheader,
{
  font-size:150%;
  font-weight:bold;
  text-transform:uppercase;
  color:#DB6D6D;
  t ext-decoration:underline;
  margin-top:10px;
  margin-bottom:10px;  
}

table.contentpaneopen {
  width            : 100%;
  p adding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-bottom    : 5px;
  margin-top    : 5px;  
  b ackground-color:red;
  f loat:left;
}
body h1.t{
  visibility       : hidden;
  display          : none;
}

div.ld-body H1{
display: block;
visibility: visible;
}

H2, table.poll thead
{
  font-size:140%;
  font-weight:bold;
  text-transform:uppercase;
  color:#DB6D6D;
  t ext-decoration:underline;
  margin-top:10px;
  margin-bottom:10px;  
  clear:left;
}

table.pollstableborder-pool{
  margin-bottom:15px;
}

div.module-pool, table.pollstableborder{
  text-align:center;
}
div.module-pool{
  text-align: -moz-center;
}

div.module-pool H3
{
  font-size:140%;
  font-weight:bold;
  text-transform:uppercase;
  color:#DB6D6D;
  t ext-decoration:underline;
  margin-top:10px;
  margin-bottom:10px;  
  clear:left;
  text-align:center;
  padding-bottom:15px;
}


.MyWindow
{
  float:right;
  margin-left:10;
  margin-bottom:10;
  margin-top:0; 
}

div.module-forum table{
  margin:0px;
}

.WindowCaption, div.module-left H3, div.module-forum H3, div.module-left-user H3
{
  white-space      : nowrap;
  font-size:120%; 
  background-color: #30599A;
  color:white;
  text-transform:uppercase;
  font-weight:bold;
  border: solid 1 #C0C0C0;
  padding-bottom:3px;
  padding-top:3px;
  padding-left:5px;
  padding-right:5px;
  margin-bottom:0px;
}
.date-left{
  font-weight:bold;
  font-size:90%;
}
.WindowCaption2
{
  background-image: url(/images/Sgib.gif);
  background-position: left top;  
  background-repeat:no-repeat;
  width:50;
}
.WindowBody
{
  padding: 10 10 10 10;
  border: solid 1 #C0C0C0;
  b ackground-color:#D9E4EE; 
}

.FeatureTable
{
  margin-top:30;
}
.FeatureBody
{
  padding-left:10;
}
.FeatureCaption
{
  font-weight:bold;
}

.TextSmall
{
}

.TableListAllCaption
{
  width:100%;
  background-color:#D9E4EE;   
  border-collapse:collapse;
  border: solid 1 #999999;
}

.TableList
{
  width:100%;
  background-color:#FFF4D6;
  #D9E4EE;    
  border-collapse:collapse;
  border-left: solid 1 #999999;
  border-right: solid 1 #999999;
  border-bottom: solid 1 #999999; 
}

.TableListCaption
{
  font-weight:bold;
  text-transform:uppercase;
  color:black;
  background-color:#FFBA00; 
  padding: 5 5 5 5;
}
.TableListCaptionBreak
{
  width:1;
}

.TableListData
{
  padding: 5 5 5 5;
  padding-left:30;
}

.TableItems
{
  border:solid 1 #999999;
}
.ItemCaption
{
  font-weight:bold;
  padding:5 5 5 5;
  width:1%;
  border-right: solid 1 #999999;
  border-bottom: dotted 1 #999999;
}
.ItemValue
{
  padding:5 5 5 5;
  border-bottom: dotted 1 #999999;  
}

.InputLicense
{
  WIDTH: 50px;
}
.InputLicenseSumm
{
  WIDTH: 100px;
}

.AttentionBody
{
  padding-left: 5;
}
.LeftMenuNewVersion
{
  text-align:center;
  width:100%;
  padding-right: 5px;
  padding-left: 7px;
  padding-bottom: 0px;
  padding-top: 5px;

  background-image: url(/images/MenuBodyTop.gif);
  background-position:left top;
  background-repeat:repeat-x;
}

.Modules------------------------------{}

.ModulesDIV
{
  width: 100%;
  height: 100px;
}
.ModulesTable
{
  margin: 5px;
  width: 330px;
  background-color: white;
}

.Templates------------------------------{}

.TemplatesDIV
{
  width: 100%;
  height: 100px;
}
.TemplatesTable
{
    margin: 5px;
  width: 330px;
  background-color: white;

}

.ItemList
{
  border-right: black 1px solid;
  border-top: black 1px solid;
  font-weight: bold;
  border-left: black 1px solid;
  border-bottom: black 1px solid;
}

.SupportTable
{

}
.GrayText
{
  color:Gray;
  font-size: xx-small;
}
.Message
{
  font-weight: bold;
  color: green;
}

.subtitle{
  font-size:110%;
  font-weight:bold;
  text-transform:uppercase;
  color:Red;
}

.tableheadtext{
  font-weight:bold;
}

.tablehead{
  font-weight:bold;
  text-transform:uppercase;
  color:black;
  background-color:#FFBA00; 
  padding: 5 5 5 5;
}

.tablebody{
  padding: 5 5 5 5;
  padding-left:30;
}
.LeftWindow
{
	float: left;
	margin: 5px;
}
.error
{
	color:Red;
	font-weight:bold;
}

h6
{
	padding-right: 10px;
	margin-top: 0px;
	display: none;
	padding-left: 10px;
	font-weight: bold;
	visibility: hidden;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #009900;
	padding-top: 0px;
}

.bottomref{
  color:white;
  text-decoration: underline;
}

PRE{
  font-family: Courier New;
  font-size:120%;
  padding: 5px;
  background-color:#EEEEEE; 
  border:1px solid #CCB67E;
  margin-top:5px  
}

.rating_table{
 float: right;
 clear:right;
  b order           : 1px solid black;
  margin-top    : 0px;
  margin-bottom    : 0px;
 width:40%;
}

a.contentpagetitle, a.contentpagetitle:link, a.contentpagetitle:visited  {
  color            : blue;
}
a.contentpagetitle:hover {
  color            : red;
}


.contentcategory{
	p adding-top: 5px;
	padding-bottom: 5px;
}

table.iconcontentpaneopen {
  width            : 100;
  padding-left     : 5px;
  padding-right    : 5px;
  border-spacing   : 0px;
  margin-top    : 0px;
  margin-bottom    : 0px;
  float:right;
  b order           : 1px solid black;

}

.bookmarkscaption{
  font-weight      : bold;
  color:green;
}


.blog{
  b order           : 1px solid #cccccc;
  width:100%;
}
table.blog TD{
  b order           : 1px solid #cccccc;
}
.article_seperator{

}

.moduletable_topleft{
  float: left;
}

.moduletable_toprightbanner{
  float: left;
}
.moduletable_leftmenu{
  clear: left;
  float: left;
}
.moduletable_lastnews{
  clear: both;
  float: right;
  width: 20%;
}

.sectiontableheader-ref {
  font-weight      : bold;
  text-transform   : uppercase;
  text-align       : left;
  white-space: nowrap;
  padding:10px;
  background-color:#f8ba00;
}
table.contentpane-ref TD, table.contentpane-ref{
 border           : 1px solid #cccccc; 
 padding:5px;
}

table.adminform1 TD, table.adminform1{
 border           : 1px solid #cccccc; 
 padding:5px; 
 vertical-align:top;
}
table.adminform1 UL{
 margin-left:5px; 
}

td.bleft{
 font-weight      : bold; 
 text-align       : left; 
 width:10%;
}

.contentheading-ref{
 font-weight      : bold; 
}
form.voteform{
  margin:0px;
  padding:0px;
}
span.category{
 font-weight      : bold; 
}

span.formhelp{
 font-size:90%; 
 p adding:5px;
 b ackground-color:red;
 font-weight      : normal;
}
td.formtd{
 font-weight      : bold; 
  font-size:110%; 
  b ackground-color:green;
}
.button{
  font-weight      : bold; 
}
table.contenttoc TD{
  padding:5px;
}

a.toclink-sel{
 font-weight      : bold; 
}

div.module-left form, div.module-left-user form{
  padding-left:15px;
  padding-top:5px;
  margin:0px;
  width:50%;
}

div.module-left-user table{
  padding-top:5px;
  padding-left:15px;
}

div.module-left-user table TD{
    b order           : 1px solid #cccccc;
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
}


TD.TDMain table.article td, div.list-subscribe td{
  border           : 1px solid #cccccc;  
  padding:5px;
  vertical-align:top;
}
TD.TDMain table.article th, div.list-subscribe th{
  border           : 1px solid #cccccc;  
  padding:5px;
  background-color:#EEEEEE;  
}

div.list-subscribe{
  margin-bottom:20px;
}

div.results{
  margin-top:10px;
  margin-bottom:10px;  
}

td.navigator{
  padding-top:15px;
}
table.moduletable-floatright{
  float:right;
  width:20px;
  margin-top:5px;
  margin-right:10px;
  color:white;
}

a.login, a.login:link, a.login:visited  {
  color            : white;
}
a.login:hover {
  color            : red;
}


table.ld-panel form{
   margin:0px;
}
table.ld-panel TD{
  width:50%;
  vertical-align:center;
  b ackground-color:red;  
  
}
.imageContainer{
  margin-right:5px;
  margin-bottom:15px;  
}

P{
  text-align:justify;
}



.TDMain-spam
{
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: left;
  width : 70%;
}

TD.TDMain-spam H1{
  font-size:100%;
  font-weight:bold;
  color:#DB6D6D;
  t ext-decoration:underline;
}


div.rr a{
color:#0767CF;
font-size:0pt;
}

div.rr {
  visibility: hidden;
}
